
@font-face {
  font-family: 'Zurich Cn BT';
  src: url('../fonts/zurchbc.eot'); /* IE9 Compat Modes */
  src: url('../fonts/zurchbc.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/zurchbc.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/zurchbc.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/zurchbc.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/zurchbc.svg#zurchbc') format('svg'); /* Legacy iOS */
}

body{padding:0; margin:0; font-family: 'Zurich Cn BT', Fallback, sans-serif; font-size:16px;}
.whitelink a{color:#fff; text-decoration:none;}
.whitelink a:hover{text-decoration:underline;}

.mlogo{text-align:left; color:#808080; padding:0;}
.social_links{text-align:right; color:#808080; padding:0;}

.martop40{margin-top:40px}.martop30{margin-top:30px}.martop25{margin-top:25px}.martop20{margin-top:20px}.martop15{margin-top:15px}.martop10{margin-top:10px}.martop5{margin-top:5px}.martop0{margin-top:0}.marbtm40{margin-bottom:40px}.marbtm30{margin-bottom:30px}.marbtm25{margin-bottom:25px}.marbtm20{margin-bottom:20px}.marbtm15{margin-bottom:15px}.marbtm10{margin-bottom:10px}.marbtm5{margin-bottom:5px}.marbtm0{margin-bottom:0}.padtop40{padding-top:40px}.padtop30{padding-top:30px}.padtop25{padding-top:25px}.padtop20{padding-top:20px}.padtop15{padding-top:15px}.padtop10{padding-top:10px}.padtop5{padding-top:5px}.padtop0{padding-top:0}.padbtm40{padding-bottom:40px}.padbtm30{padding-bottom:30px}.padbtm25{padding-bottom:25px}.padbtm20{padding-bottom:20px}.padbtm15{padding-bottom:15px}.padbtm10{padding-bottom:10px}.padbtm5{padding-bottom:5px}.padbtm0{padding-bottom:0}


.vmenu {list-style:none; padding:0; margin:0;}
.vmenu li{margin-top:12px; padding-top:0px;}
.vmenu li a{padding:4px 0px 4px 15px !important; display:block; color:#fff; border-left:3px solid #fff;}

.vermenu {list-style:none; padding:0; margin:0;}
.vermenu li{margin-bottom:4px; padding-bottom:4.5px; border-bottom:1px solid #222; text-align:left;}
.vermenu li a{padding:4px 0px 4px 15px !important; display:block; color:#fff;}
.vermenu li a:hover{padding:4px 0px 4px 15px !important; display:block; color:#fc6401; text-decoration:none;}

.intmenu {list-style:none; padding:0; margin:0; border-top:1px solid #333; margin-top:30px; padding-top:30px;}
.intmenu li{margin-bottom:7px; display:inline-block; padding-bottom:7px; text-align:left;}
.intmenu li a{padding:4px 8px !important; display:block; color:#fff;}
.intmenu li a:hover{color:#fc6401; text-decoration:none;}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 50%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
	width: 50%;
	float: left;
}
}
@media (min-width: 992px) {
.col-md-15 {
	width: 20%;
	float: left;
}
}
@media (min-width: 1200px) {
.col-lg-15 {
	width: 20%;
	float: left;
}
}

.blocks{background:#f0f0f0; padding:20px; border-top:3px solid #ececec;-webkit-box-shadow: 18px 10px 36px -16px rgba(0,0,0,0.22);
-moz-box-shadow: 18px 10px 36px -16px rgba(0,0,0,0.22); box-shadow: 18px 10px 36px -16px rgba(0,0,0,0.22);}

.blocks a{color:#000; text-decoration:none;}
.blocks a:hover{color:#fc6401; text-decoration:none;}

.menu767closed{display:block;}
.menu767open{display:none;}

@media(max-width:767px){
.menu767closed{display:none;}
.menu767open{display:block; position:relative; margin-bottom:0; background:#111; border-top:1px solid #333; border-bottom:none;}
}

.tours{border:1px dashed #fff; padding:20px; text-align:center;}
.tours h2{color:#fff; font-size:24px; text-transform:uppercase; padding:0; margin:0 0 10px;}
.tours td{padding:0 !important; border:none !important;}
.tours .heading{color:#fff; background:#fc6401; line-height:20px !important;}
.tours .heading span{font-size:14px; margin-top:7px;}
.tours h1{font-size:27px; text-transform:uppercase; padding:5px 0 7px; margin:0; line-height:20px !important;}

.orange_link a{color:#fc6401; text-decoration:none;}
.orange_link a:hover{color:#fff; text-decoration:none;}

.orangeb_link a{color:#fc6401; text-decoration:none;}
.orangeb_link a:hover{color:#000; text-decoration:none;}

















